Can't Install Older Version of Framework

2 posts, 0 answers
  1. srikanth
    srikanth avatar
    1 posts
    Member since:
    Apr 2016

    Posted 10 May 2018 Link to this post

     I upgraded my local version of the Testing Framework to 2018.1.418.  A lot of my tests are failing so I need to revert back to a previous version (2017.1.207.0).  I am unable to download old installer. Installer is pointing to latest version.  How can I install the older version? 
  2. Elena Tsvetkova
    Admin
    Elena Tsvetkova avatar
    1033 posts

    Posted 10 May 2018 Link to this post

    Hello Srikanth,

    Thank you for reaching us out. 

    You should be able to download any older versions of the Testing framework which you had an active license for. you could find these in the product's Downloads section in your Telerik account. Please let me know if that works for you or you will need any further assistance. 

    Thank you! 

    Regards,
    Elena Tsvetkova
    Progress Telerik
     
    Quickly become an expert in Test Studio, check out our new training sessions!
    Test Studio Trainings
     
Back to Top